*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
.header{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/banner5.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}
nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
nav img{
    width: 125px;
    
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%;
}
.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.text-box h1{
    font-size: 50px;
}
.text-box p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.hero-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}
nav .fa{
    display: none;
}
@media(max-width: 700px){
    .text-box h1{
    font-size: 20px;
}
    .nav-links ul li{
        display: block;
}
    .nav-links{
        position: fixed;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
}
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
}
    .nav-links ul{
        padding: 30px;
}
}

/*------services------*/

.services{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
 h1{
    font-size: 36px;
    font-weight: 600;
}
 p{
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}

.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
.services-col{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}
h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}
.services-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}
@media(max-width: 700px){
    .row{
        flex-direction: column;
    }
}
/*-------clients------*/
.clients{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.row {
  margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.logo-wrapper {
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  border: solid 1px #eee;
  flex-basis: 32%;
  background: #fff;
  border-radius: 10px;
  margin-bottom: 5%;
  padding: 20px 12px;
  box-sizing: border-box;
}

.logo-wrapper img {
  max-height: 155px;
  max-width: 100%;
}
/*------call to action------*/

.cta{
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(images/banner2.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}

.cta h1{
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}

@media(max-width: 700px){
    .cta h1{
        font-size: 24px;
    }
}

/*------footer------*/

.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}
.icons .fa{
    color: #3b5998;
    margin: 0 8px;
    cursor: pointer;
    padding: 180x 0;
}

/*------about us page------*/

.sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/banner4.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header h1{
    margin-top: 0px;
}

.about-us{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.about-col{
    flex-basis: 48%;
    padding: 30px 2px;
}

.about-col img{
    width: 100%;
}

.about-col h1{
    padding-top: 0;
}
.about-col p{
    padding: 15px 0 25px;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

/*--------contact us page------*/

.location{
    width: 80%;
    margin: auto;
    padding: 80px 0;
}
.location iframe{
    width: 100%;
}
.contact-us{
    width: 80%;
    margin: auto;
}
.contact-col{
    flex-basis: 48%;
    margin-bottom: 30%;
}
.contact-col div{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.contact-col div .fa{
    font-size: 28px;
    color: #f44336;
    margin: 10px;
    margin-right: 30px;
}
.contact-col div p{
    padding: 0;
}
.contact-col div h5{
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}
.contact-col input, .contact-col textarea{
    width: 100%;
    padding: 15px;
    margin-bottom: 17px;
    outline: inherit;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/*--------Gallery------*/

.gallery {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.gallery-col {
    flex-basis: 100%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: center;
}

.gallery-col img {
    width: 80%;
    border-radius: 10px;
}

.gallery-col p {
    padding: 0;
}

.gallery-col h3 {
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: center;
}

/*--------Our Team------*/
.team-section {
            padding: 50px 20px;
            background: white;
        }
        .team-section h2 {
            font-size: 2.5em;
            margin-bottom: 20px;
        }
        .team-container {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            gap: 20px;
        }
        .team-member {
            background: #fff;
            padding: 20px;
            border-radius: 10px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            text-align: center;
            width: 250px;
        }
        .team-member img {
            width: 200px;
            height: 230px;
            border-radius: 5%;
            margin-bottom: 15px;
        }
        .team-member h3 {
            margin: 10px 0 5px;
            font-size: 1.2em;
        }
        .team-member p {
            color: #777;
            font-size: 1em;
            margin-bottom: 15px;
        }
        .social-icons a {
            margin: 0 5px;
            color: #333;
            text-decoration: none;
            font-size: 1.2em;
        }
        .social-icons a:hover {
            color: #007bff;
        }